<?php
function b_sitemap_downloads(){

	// news
 	$block = sitemap_get_categoires_map( icms::$xoopsDB -> prefix( 'downloads_cat' ), 'cid', 'pid', 'title', 'index.php?category_id=', 'title');

	return $block;
}
?>
